Bug 890174 - [abrt] gtkpod-2.1.2-1.fc17: g_thread_new: Process /usr/bin/gtkpod was killed by signal 5 (SIGTRAP)
Summary: [abrt] gtkpod-2.1.2-1.fc17: g_thread_new: Process /usr/bin/gtkpod was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkpod
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:84f85673661be50048de62cc626...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-25 13:57 UTC by Eduardo Villagrán Morales
Modified: 2013-08-01 02:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 02:55:28 UTC
Type: ---


Attachments (Terms of Use)
File: var_log_messages (151 bytes, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: core_backtrace (1.72 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: environ (1.54 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: backtrace (29.87 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: smolt_data (3.43 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: xsession_errors (55.37 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: executable (15 bytes, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: maps (66.03 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: dso_list (12.24 KB, text/plain)
2012-12-25 13:57 UTC, Eduardo Villagrán Morales
no flags Details
File: build_ids (5.00 KB, text/plain)
2012-12-25 13:58 UTC, Eduardo Villagrán Morales
no flags Details
File: proc_pid_status (799 bytes, text/plain)
2012-12-25 13:58 UTC, Eduardo Villagrán Morales
no flags Details
File: open_fds (583 bytes, text/plain)
2012-12-25 13:58 UTC, Eduardo Villagrán Morales
no flags Details

Description Eduardo Villagrán Morales 2012-12-25 13:57:35 UTC
Description of problem:
gtkPod crash when I add some .mp3 files

Version-Release number of selected component:
gtkpod-2.1.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gtkpod
crash_function: g_thread_new
kernel:         3.6.10-2.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 g_thread_new at gthread.c:842
: #3 _create_thread at file_convert.c:271
: #4 conversion_scheduler_unlocked at file_convert.c:1573
: #5 conversion_scheduler at file_convert.c:1677
: #10 g_main_context_iteration at gmain.c:3207
: #11 gtk_main_iteration at gtkmain.c:1261
: #12 get_track_info_from_file at file.c:1279
: #13 add_track_by_filename at file.c:1698
: #14 add_directory_by_name at file.c:498
: #15 add_selected_dirs at playlist_display_actions.c:64

Comment 1 Eduardo Villagrán Morales 2012-12-25 13:57:38 UTC
Created attachment 668922 [details]
File: var_log_messages

Comment 2 Eduardo Villagrán Morales 2012-12-25 13:57:40 UTC
Created attachment 668923 [details]
File: core_backtrace

Comment 3 Eduardo Villagrán Morales 2012-12-25 13:57:42 UTC
Created attachment 668924 [details]
File: environ

Comment 4 Eduardo Villagrán Morales 2012-12-25 13:57:44 UTC
Created attachment 668925 [details]
File: limits

Comment 5 Eduardo Villagrán Morales 2012-12-25 13:57:46 UTC
Created attachment 668926 [details]
File: backtrace

Comment 6 Eduardo Villagrán Morales 2012-12-25 13:57:48 UTC
Created attachment 668927 [details]
File: cgroup

Comment 7 Eduardo Villagrán Morales 2012-12-25 13:57:50 UTC
Created attachment 668928 [details]
File: smolt_data

Comment 8 Eduardo Villagrán Morales 2012-12-25 13:57:52 UTC
Created attachment 668929 [details]
File: xsession_errors

Comment 9 Eduardo Villagrán Morales 2012-12-25 13:57:54 UTC
Created attachment 668930 [details]
File: executable

Comment 10 Eduardo Villagrán Morales 2012-12-25 13:57:56 UTC
Created attachment 668931 [details]
File: maps

Comment 11 Eduardo Villagrán Morales 2012-12-25 13:57:58 UTC
Created attachment 668932 [details]
File: dso_list

Comment 12 Eduardo Villagrán Morales 2012-12-25 13:58:00 UTC
Created attachment 668933 [details]
File: build_ids

Comment 13 Eduardo Villagrán Morales 2012-12-25 13:58:02 UTC
Created attachment 668934 [details]
File: proc_pid_status

Comment 14 Eduardo Villagrán Morales 2012-12-25 13:58:04 UTC
Created attachment 668935 [details]
File: open_fds

Comment 15 Fedora End Of Life 2013-07-03 23:51:22 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-08-01 02:55:32 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.